﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage137-page1 .page1-title{margin-bottom:40px;text-align:center}
.wmpage137-page1 .page1-p{color:var(--color);margin-bottom:6px}
.wmpage137-page1 .page1-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage137-page1 .page1-li{width:25%;padding:0 1%}
.wmpage137-page1 .page1-li-contant{position:relative;padding:10%;background:#fff;border-radius:5px;box-shadow:0 1px 30px 0 rgb(82,90,101,.1);transition:transform .3s}
.wmpage137-page1 .page1-li-em{font-size:var(--wmpage-font36);width:66px;height:66px;display:inline-flex;align-items:center;justify-content:center;color:var(--color);border:5px solid var(--color);border-radius:10px;transition:border .3s}
.wmpage137-page1 .page1-li-em::before{margin-left:10px;}
.wmpage137-page1 .page1-li-p1{font-size:var(--wmpage-font18);font-weight: var(--fontbold7);margin:8% 0 4% 0}
.wmpage137-page1 .page1-li-p2{color:#555;line-height:1.6;position:relative;z-index:1}
.wmpage137-page1 .page1-li-p3{position:absolute;bottom:-8%;right:0;color:var(--color);opacity:.1;font-weight: var(--fontbold7);font-size:100px}
.wmpage137-page1 .page1-li-contant:hover{transform:translateY(-4%)}
@media (max-width:990px){.wmpage137-page1 .page1-li{width:50%;margin-bottom:2%}
}
@media (max-width:768px){.wmpage137-page1 .page1-title{margin-bottom:6%}
.wmpage137-page1 .page1-li{width:100%;margin-bottom:4%;padding:0}
.wmpage137-page1 .page1-li-contant{padding:5%}
.wmpage137-page1 .em{padding:3%}
.wmpage137-page1 .page1-li-p1{margin:4% 0 2% 0}
}
@media (max-width:390px){.wmpage137-page1 .page1-title{margin-bottom:10%}
.wmpage137-page1 .page1-li{margin-bottom:10%}
.wmpage137-page1 .page1-li-contant{padding:20px}
.wmpage137-page1 .page1-li-p1{margin:8% 0 4% 0}
}
.wmpage131-page3 .page3-line{position:relative}
.wmpage131-page3 .page3-line::before{content:'';position:absolute;top:0;left:calc(50% - 1px);bottom:0;width:2px;background:#e3e3e3}
.wmpage131-page3 .page3-line-item{position:relative;display:flex;justify-content:space-between;margin-bottom:5%;align-items:center}
.wmpage131-page3 .item2{flex-direction:row-reverse}
.wmpage131-page3 .page3-item-circle{position:absolute;top:50%;left:calc(50% - 12px);width:25px;height:25px;border-radius:50%;border:4px solid #fff;box-shadow:0 0 3px rgba(0,0,0,.2)}
.wmpage131-page3 .page3-item-circle::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;background:var(--color)}
.page3-item-text,.wmpage131-page3 .page3-item-img{width:46%}
.wmpage131-page3 .item1 .page3-item-img,.wmpage131-page3 .item2 .page3-item-text{text-align:right}
.wmpage131-page3 .item1 .page3-item-text{padding-right:6%}
.wmpage131-page3 .item2 .page3-item-text{padding-left:6%}
.wmpage131-page3 .page3-text-p1{font-size:var(--wmpage-font20,20px);font-weight:var(--fontbold6);margin-bottom:15px}
.wmpage131-page3 .page3-text-p2{color:#555;}
@media (max-width:1024px){.wmpage131-page3 .item1 .page3-item-text{padding-right:0}
.wmpage131-page3 .item2 .page3-item-text{padding-left:0}
}
@media (max-width:768px){.wmpage131-page3 .page3-item-circle,.wmpage131-page3 .page3-line::before{display:none}
.wmpage131-page3 .page3-line-item{flex-direction:column}
.wmpage131-page3 .page3-item-img,.wmpage131-page3 .page3-item-text{width:100%;text-align:left !important;}
.wmpage131-page3 .page3-text-p1{margin-top:20px}
}
@media (max-width:390px){.wmpage131-page3 .page3-text-p1{font-size:var(--wmpage-font20)}
}
.wmpage137-page1 .page1-li-contant{height:100%;}
.wmpage137-page1 .page1-li-p2>p{position:relative;padding-left:15px;}
.wmpage137-page1 .page1-li-p2>p:before{content:'';width:8px;height:8px;background:#555;border-radius:50%;position:absolute;left:0;top:8px;}
.wmpage-lwrap{padding:15px 0;}
.common-main .l-wrap{max-width:1300px;}
.wmpage131-page3 .page3-text-btn{margin-top:25px;display:flex;}
.wmpage131-page3 .page3-text-btn a{border-radius:10px;background:var(--color);color:#fff;font-weight:bold;padding:5px 30px;transition:.3s}
.wmpage131-page3 .page3-text-btn a:hover{opacity:.9}
.wmpage131-page3 .page3-text-p2{line-height:1.4;}
@media (max-width:500px){.wmpage131-page3 .page3-text-p1{margin:10px 0 6px;line-height:1.4;}
.wmpage131-page3 .page3-text-btn{margin-top:15px;}
.wmpage131-page3 .page3-line-item{margin-bottom:30px}
.kche-t78 .kche-template-item h2{font-size:20px!important}
.kche-t78 .kche-template-item{margin-bottom:-20px}}
.work-bot{background: linear-gradient(to right,#858585,#2B2817 90%);position:relative;padding:40px 0;text-align:center;color:#fff;}
.work-bot:before{content:'';background: linear-gradient(to right,#858585 ,#2B2817 40%); width:100%;height:51%;position:absolute;bottom:0;left:0;}
.work-bot .l-wrap{position:relative}
.work-bot-tit{font-weight:bold;line-height:1.3;font-size:26px;}
.work-bot-btn{margin-top:20px;display:flex;justify-content:center}
.work-bot-btn a{border-radius:20px;background:var(--color);color:#fff;font-weight:bold;padding:5px 25px;transition:.3s;font-size:var(--fontsize18)}
.work-bot-btn a:hover{opacity:.9}
@media (max-width:1280px){.work-bot-tit{font-size:26px}}
@media (max-width:1024px){.work-bot-tit{font-size:var(--fontsize22)}
.work-bot-btn a{font-size:var(--fontsize16);padding:8px 20px}}
@media (max-width:550px){.work-bot-tit{font-size:var(--fontsize22)}
.work-bot-btn{margin-top:10px;}
.work-bot-btn a{font-size:var(--fontsize15);padding:4px 15px}
.work-bot:before{height:54%}}